<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'ml', version '2.4'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'ഫോമിലേക്ക് {$a} ഫീൽഡ്(കൾ) ചേർക്കുക';
$string['advancedelement'] = 'വിപുലമായ ഘടകം';
$string['close'] = 'അടയ്ക്കുക';
$string['day'] = 'ദിവസം';
$string['display'] = 'പ്രദർശിപ്പിക്കുക';
$string['err_alphanumeric'] = 'നിങ്ങൾ ഇവിടെ അക്ഷരങ്ങളോ അക്കങ്ങളോ മാത്രം നൽകണം.';
$string['err_email'] = 'നിങ്ങൾ സാധുവായ ഒരു ഇമെയിൽ വിലാസം ഇവിടെ നൽകണം.';
$string['err_lettersonly'] = 'ഇവിടെ അക്ഷരങ്ങൾ മാത്രം നൽകണം.';
$string['err_maxfiles'] = 'നിങ്ങൾ {$a} ഫയലുകളിൽ കൂടുതൽ ഇവിടെ അറ്റാച്ചുചെയ്യരുത്.';
$string['err_minlength'] = 'നിങ്ങൾ ഇവിടെ കുറഞ്ഞത് {$a->format} പ്രതീകങ്ങളെങ്കിലും നൽകണം.';
$string['err_nonzero'] = '0-ൽ ആരംഭിക്കാത്ത ഒരു നമ്പർ നിങ്ങൾ ഇവിടെ നൽകണം.';
$string['err_nopunctuation'] = 'നിങ്ങൾ ഇവിടെ വിരാമചിഹ്ന പ്രതീകങ്ങളൊന്നും നൽകേണ്ടതില്ല.';
$string['err_numeric'] = 'നിങ്ങൾ ഇവിടെ ഒരു നമ്പർ നൽകണം.';
$string['err_rangelength'] = 'നിങ്ങൾ ഇവിടെ {$a->ഫോർമാറ്റിനും[0]} {$a->ഫോർമാറ്റിനും[1]} ഇടയിലുള്ള പ്രതീകങ്ങൾ നൽകണം.';
$string['err_required'] = 'നിങ്ങൾ ഇവിടെ ഒരു മൂല്യം നൽകണം.';
$string['general'] = 'ജനറൽ';
$string['hideadvanced'] = 'വിപുലമായത് മറയ്ക്കുക';
$string['hour'] = 'മണിക്കൂർ';
$string['minute'] = 'മിനിറ്റ്';
$string['miscellaneoussettings'] = 'വിവിധ ക്രമീകരണങ്ങൾ';
$string['modstandardels'] = 'പൊതുവായ മൊഡ്യൂൾ ക്രമീകരണങ്ങൾ';
$string['month'] = 'മാസം';
$string['mustbeoverriden'] = '{$a} ക്ലാസിലെ abstract form_definition() രീതി അസാധുവാക്കണം, ദയവായി കോഡ് ശരിയാക്കുക.';
$string['nomethodforaddinghelpbutton'] = 'ഘടകം {$a->name} (ക്ലാസ് {$a->classname}) രൂപീകരിക്കുന്നതിന് സഹായ ബട്ടൺ ചേർക്കുന്നതിന് ഒരു രീതിയും ഇല്ല';
$string['nonexistentformelements'] = 'നിലവിലില്ലാത്ത ഫോം ഘടകങ്ങളിലേക്ക് സഹായ ബട്ടണുകൾ ചേർക്കാൻ ശ്രമിക്കുന്നു : {$a}';
$string['optional'] = 'ഓപ്ഷണൽ';
$string['othersettings'] = 'മറ്റ് ക്രമീകരണങ്ങൾ';
$string['requiredelement'] = 'ആവശ്യമായ ഫീൽഡ്';
$string['security'] = 'സുരക്ഷ';
$string['selectallornone'] = 'എല്ലാം തിരഞ്ഞെടുക്കുക/ഒന്നുമില്ല';
$string['selected'] = 'തിരഞ്ഞെടുത്തു';
$string['showadvanced'] = 'വിപുലമായത് കാണിക്കുക';
$string['somefieldsrequired'] = '{$a} എന്ന് അടയാളപ്പെടുത്തിയിരിക്കുന്ന ഈ ഫോമിൽ ആവശ്യമായ ഫീൽഡുകൾ ഉണ്ട്.';
$string['time'] = 'സമയം';
$string['timeunit'] = 'സമയ യൂണിറ്റ്';
$string['timing'] = 'സമയത്തിന്റെ';
$string['unmaskpassword'] = 'മുഖംമൂടി അഴിക്കുക';
$string['year'] = 'വർഷം';
